#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Jun 28 14:43:01 UTC 2021
maven-metadata-spigot-sonatype-repo.xml.lastUpdated=1624891381345
maven-metadata-spigot-sonatype-repo.xml.error=
maven-metadata-papermc.xml.error=
maven-metadata-papermc.xml.lastUpdated=1621262837601
maven-metadata-maven-djytw.xml.error=
maven-metadata-viaversion.xml.error=
maven-metadata-nyaacat-repo.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-spigot-repo.xml.lastUpdated=1624891381381
maven-metadata-sk89q-repo.xml.lastUpdated=1624891381595
maven-metadata-enginehub.xml.lastUpdated=1621262837823
maven-metadata-nyaacat-repo.xml.lastUpdated=1624891381356
maven-metadata-viaversion.xml.lastUpdated=1621262838371
maven-metadata-jitpack.io.xml.lastUpdated=1624891381754
maven-metadata-maven-djytw.xml.lastUpdated=1621262837572
maven-metadata-jitpack.io.xml.error=
